.direccion {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 10px;
	VERTICAL-ALIGN: middle;
	COLOR: #CCCCCC;
	background-color: #660000;
	text-align:center;
}

.button11 {
	BORDER-RIGHT: #e1d0d0 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #e1d0d0 2px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #e1d0d0 2px solid; WIDTH: 80px; COLOR: #ffffff; BORDER-BOTTOM: #e1d0d0 2px solid; BACKGROUND-COLOR: #be9999; TEXT-ALIGN: center
}
.button12 {
	BORDER-RIGHT: #ccccdc 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccccdc 2px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #ccccdc 2px solid; WIDTH: 80px; COLOR: #ffffff; BORDER-BOTTOM: #ccccdc 2px solid; BACKGROUND-COLOR: #9999b4; TEXT-ALIGN: center
}
.button13 {
	BORDER-RIGHT: #cad9ca 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cad9ca 2px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #cad9ca 2px solid; WIDTH: 80px; COLOR: #ffffff; BORDER-BOTTOM: #cad9ca 2px solid; BACKGROUND-COLOR: #99b499; TEXT-ALIGN: center
}
.button14 {
	BORDER-RIGHT: #d1c1ad 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d1c1ad 2px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #d1c1ad 2px solid; WIDTH: 80px; COLOR: #ffffff; BORDER-BOTTOM: #d1c1ad 2px solid; BACKGROUND-COLOR: #c7a88b; TEXT-ALIGN: center
}
.button15 {
	BORDER-RIGHT: #cfccc7 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cfccc7 2px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #cfccc7 2px solid; WIDTH: 80px; COLOR: #ffffff; BORDER-BOTTOM: #cfccc7 2px solid; BACKGROUND-COLOR: #999286; TEXT-ALIGN: center
}
.button16 {
	BORDER-RIGHT: #cccccc 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 2px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #cccccc 2px solid; WIDTH: 80px; COLOR: #ffffff; BORDER-BOTTOM: #cccccc 2px solid; BACKGROUND-COLOR: #999999; TEXT-ALIGN: center
}

.tabla1 {
	background-color: #993300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}

.tabla2 {
	background-color: #003C79;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}

.tabla3 {
	background-color: #006666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}

.tabla4 {
	background-color: #D6721A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}

.tabla5 {
	background-color: #999286;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}

.tabla6 {
	background-color: #8b9499;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}

.contenido {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
}
.contenidoII {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
}
.contenido3 {
	background-color: #E2CFCF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
}
.encabezados {
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
}
.titulos {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
	font-style: normal;
	font-weight: bold;
}



.botonlink
{ 
     FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
	BACKGROUND: #2a7f9b;
    WIDTH: 14px;
    COLOR: #ffffff;
    BORDER-TOP: #AAC9D4 2px solid;
	BORDER-LEFT: #AAC9D4 2px solid;
    BORDER-BOTTOM: #216278 2px solid;
	BORDER-RIGHT: #216278 2px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 14px; 
	TEXT-DECORATION: none;
 }


.botonlink:hover
{ 
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
   BACKGROUND: #7FB45E;
    WIDTH: 14px;
    COLOR: #ffffff;
		BORDER-TOP: #A3CC87 2px solid;
	BORDER-LEFT: #A3CC87 2px solid;
    BORDER-BOTTOM: #519032 2px solid;
	BORDER-RIGHT: #519032 2px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 14px; 
		TEXT-DECORATION: underline;
 }
.rojo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Verdana;
	text-decoration: none;
}
.botonazul
{
    FONT-WEIGHT: bold;
    FONT-SIZE:13px;
    BACKGROUND: #21418c;
	WIDTH:247px;
    COLOR: #ffffff;
    BORDER-TOP: #999999 2px solid;
	BORDER-LEFT: #999999 2px solid;
    BORDER-BOTTOM: #666666 2px solid;
	BORDER-RIGHT: #666666 2px solid;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
    HEIGHT: 25px;
	vertical-align:middle;
}
.boton
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BACKGROUND: #23438E;
    BORDER-LEFT: #bee3d0 2px solid;
    WIDTH: 155px;
    COLOR: #ffffff;
	BORDER-TOP: #AAC9D4 2px solid;
	BORDER-LEFT: #AAC9D4 2px solid;
    BORDER-BOTTOM: #216278 2px solid;
	BORDER-RIGHT: #216278 2px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 25px
}
   
   .liga
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #2a7f9b;	
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.liga:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.liga:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline;
}
.contenidoIIGris {
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
}
.azulblanco {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #003C7B; 
}
   .ligaroja
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #FF0000;	
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.ligaroja:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #9933FF;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.ligaroja:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #9933FF;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline;
}
.ligaverde
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #7FB45E;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}
.ligaverde:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #7FB45E;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}
.ligaverde:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #7FB45E;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}.botonlinkLargo {

     FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
	BACKGROUND: #2a7f9b;
    WIDTH: 100px;
  COLOR: #ffffff;
BORDER-TOP: #AAC9D4 2px solid;
	BORDER-LEFT: #AAC9D4 2px solid;
    BORDER-BOTTOM: #216278 2px solid;
	BORDER-RIGHT: #216278 2px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 14px; 
	TEXT-DECORATION: none;
}
